Kernel-Update: Display-Einstellungen fehlen

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Kernel-Update: Display-Einstellungen fehlen gibt es 14 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Kernel-Update: Display-Einstellungen fehlen

    Beim vorherigen Software-Update meines LEAP 42.3 wurde überraschend der Kernel von 4.4.85 auf 4.13.7 upgedated !
    Ergebnis: Die Display-Einstellungen sind wieder auf Steinzeit.
    xrandr -q meldet als HÖCHSTMÖGLICHE Auflösung 1280x1024, was dann auch grosszügigerweise eingestellt wurde.
    16:9 bzw. bei mir 16:10-Formate gibt es nicht mehr.
    Kann man an irgendeinem Parameter drehen oder gibt es irgendwo einen Kernel-Downgrade, oder muss man warten, bis es ein Update-update gibt?
    Der plattgetretene Screen, auf dem nix mehr draufgeht, nervt...
    Danke für jede Info.

    P.S.: Ich bin NICHT neu im Forum, war nur länger nicht da!
    ... und wo kann man das Betriebssystem auf Leap 42.3 umstellen?

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von member17958 ()

    Für den Inhalt des Beitrages 113742 haftet ausdrücklich der jeweilige Autor: member17958

  • member17958 schrieb:

    Beim vorherigen Software-Update meines LEAP 42.3 wurde überraschend der Kernel von 4.4.85 auf 4.13.7 upgedated !
    Tja, wenn man das kernel:stable (oder factory/Tumbleweed) Repo einbindet darf man sich nicht wundern.....

    Und wenn man dann noch proprietäre Grafikkartentreiber installiert hat, und die nun mal nicht gegen den aktuellen Kernel bauen, darf man sich auch über eine Auflösung von 1280x1024 wundern, da ja jetzt z.B. ein fbdev Treiber läuft.....
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 113743 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Es ist sinnvoller zu schreiben, was man installiert hat.

    Was man nicht installiert hat, ist ziemlich uninteressant.
    Und außerdem viel zu viel.
    Sokrates sagte, dass er nichts wisse.
    Ich bin viel, viel klüger als Sokrates.
    Ich weiß ganz genau, dass ich gar nichts weiß.

    Für den Inhalt des Beitrages 113750 haftet ausdrücklich der jeweilige Autor: Berichtigung

  • Poste:

    Quellcode

    1. zypper lr -d


    Und dann wunderst du dich über den aktuellen kernel?

    poste

    Quellcode

    1. /sbin/lspci -nnk | grep -EiA3 'vga|3d|display'
    sowie als Anhang die Ausgabe von:

    Quellcode

    1. cat /var/log/Xorg.0.log
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 113751 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Brainfuck-Quellcode

    1. zypper lr -d
    2. Die Repository-Prioritäten sind ohne Effekt. Alle aktivierten Repositorys teilen sich die gleiche Priorität.
    3. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ | URI | Dienst
    4. ---+---------------------------+-----------------------------------------+-----------+-----------------+----------------+-----------+--------+---------------------------------------------------------------------------------+-------
    5. 1 | Kernel | Kernel | Ja | (r ) Ja | Nein | 99 | rpm-md | Index of /repositories/Kernel:/stable/standard |
    6. 2 | openSUSE-Leap-42.3-0 | openSUSE-Leap-42.3-0 | Nein | ---- | ---- | 99 | yast2 | hd:///?device=/dev/disk/by-id/usb-Intenso_Rainbow_Line_14120700056105-0:0-part2 |
    7. 3 | opensuse-guide.org-repo | Libdvdcss Repository | Ja | (r ) Ja | Nein | 99 | rpm-md | openSUSE_Leap_42.3 |
    8. 4 | packman.inode.at-suse | Packman Repository | Ja | (r ) Ja | Nein | 99 | rpm-md | Index of /suse/openSUSE_Leap_42.3/ |
    9. 5 | repo-debug | openSUSE-Leap-42.3-Debug | Nein | ---- | ---- | 99 | NONE | Index of /debug/distribution/leap/42.3/repo/oss |
    10. 6 | repo-debug-non-oss | openSUSE-Leap-42.3-Debug-Non-Oss | Nein | ---- | ---- | 99 | NONE | Index of /debug/distribution/leap/42.3/repo/non-oss |
    11. 7 | repo-debug-update | openSUSE-Leap-42.3-Update-Debug | Nein | ---- | ---- | 99 | NONE | Index of /debug/update/leap/42.3/oss |
    12. 8 | repo-debug-update-non-oss | openSUSE-Leap-42.3-Update-Debug-Non-Oss | Nein | ---- | ---- | 99 | NONE | Index of /debug/update/leap/42.3/non-oss |
    13. 9 | repo-non-oss | openSUSE-Leap-42.3-Non-Oss | Ja | (r ) Ja | Nein | 99 | yast2 | Index of /distribution/leap/42.3/repo/non-oss |
    14. 10 | repo-oss | openSUSE-Leap-42.3-Oss | Ja | (r ) Ja | Nein | 99 | yast2 | Index of /distribution/leap/42.3/repo/oss |
    15. 11 | repo-source | openSUSE-Leap-42.3-Source | Nein | ---- | ---- | 99 | NONE | Index of /source/distribution/leap/42.3/repo/oss |
    16. 12 | repo-source-non-oss | openSUSE-Leap-42.3-Source-Non-Oss | Ja | (r ) Ja | Nein | 99 | yast2 | Index of /source/distribution/leap/42.3/repo/non-oss |
    17. 13 | repo-update | openSUSE-Leap-42.3-Update | Ja | (r ) Ja | Nein | 99 | rpm-md | Index of /update/leap/42.3/oss |
    18. 14 | repo-update-non-oss | openSUSE-Leap-42.3-Update-Non-Oss | Ja | (r ) Ja | Nein | 99 | rpm-md | Index of /update/leap/42.3/non-oss |
    19. d
    Alles anzeigen



    Quellcode

    1. /sbin/lspci -nnk | grep -EiA3 'vga|3d|display'
    2. 01:00.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. [AMD/ATI] RV730 XT [Radeon HD 4670] [1002:9490]
    3. Subsystem: PC Partner Limited / Sapphire Technology Device [174b:e100]
    4. Kernel modules: radeon
    5. 01:00.1 Audio device [0403]: Advanced Micro Devices, Inc. [AMD/ATI] RV710/730 HDMI Audio [Radeon HD 4000 series] [1002:aa38]
    Bitte für Konsolenausgaben Code-Tags benutzen, siehe Links in meiner Signatur
    Dateien
    • xorg.txt

      (115,11 kB, 2 mal heruntergeladen, zuletzt: )

    Für den Inhalt des Beitrages 113754 haftet ausdrücklich der jeweilige Autor: member17958

  • Poste auch noch einmal:

    Quellcode

    1. grep -i '2017-10-1[5-7]' /var/log/zypp/history
    Das gibt die Updates/Installationen zwischen dem 15.10 und 17.10.

    Benutze bitte Code-Tags.
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 113758 haftet ausdrücklich der jeweilige Autor: Sauerland

  • 1. Warum sind alle Repos auf Nicht Aktualisieren??????
    Es sind all Repos auf auf Nicht AUTOMATISCH Aktualisieren !!!!!
    --- weil ich - offensichtlich als letzter - KEINE Panik-Attacken kriege, wenn ich mal NICHT online bin...

    2. Sorry für die auf die Schnelle nichtbeachtete Regel

    Quellcode

    1. grep -i '2017-10-1[5-7]' /var/log/zypp/history
    2. 2017-10-16 10:59:34|command|root@linux-6ruq|'/usr/lib/packagekitd'|
    3. 2017-10-16 10:59:34|install|gstreamer-plugins-ugly-orig-addon|1.8.3-10.1|x86_64|root@linux-6ruq|packman.inode.at-suse|8ce187a1ea00f344d8a7a6224bdfdb58a046a3a7ea2e5c9b55eabdb43dd6dca9|
    4. 2017-10-17 14:45:05|command|root@linux-6ruq|'/usr/bin/ruby' '/usr/lib/YaST2/bin/y2start' 'online_update' 'qt'|
    5. # 2017-10-17 14:46:38 kernel-default-4.13.7-1.1.g031d6da.x86_64.rpm installed ok
    6. 2017-10-17 14:46:38|install|kernel-default|4.13.7-1.1.g031d6da|x86_64||Kernel|82087311e04e8be14a1aa729aab7715058ad8c3484cb8454e7a502974dfa9b85|
    7. 2017-10-17 14:47:11|install|wireshark|2.2.10-24.1|x86_64||repo-update|ea13ca60443e3ef01899f78142fd8fe151be7ba9ffbc54b6f51ea56591842413|
    8. # 2017-10-17 14:47:13 xorg-x11-server-7.6_1.18.3-25.1.x86_64.rpm installed ok
    9. 2017-10-17 14:47:13|install|xorg-x11-server|7.6_1.18.3-25.1|x86_64||repo-update|7c175180fd570ea0ccb58bf69babe6a9d3bf33e0392fa84b08fe7b058cdf4e1f|
    10. 2017-10-17 14:47:16|install|kernel-docs|4.4.90-28.2|noarch||repo-update|d5d71fca94c745874bc849b4a1411211c2c4b60f2ad8bae31e6dda5ac06e9cbc|
    11. 2017-10-17 14:47:17|install|wireshark-ui-qt|2.2.10-24.1|x86_64||repo-update|b121920cde1662b093c8b05e0edcfb847c8d777c9543d1eca120533170813681|
    12. 2017-10-17 14:47:17|install|wireshark-ui-gtk|2.2.10-24.1|x86_64||repo-update|71c6b5982dd1d08ace35acaed426c0b77055eaec3f693a249a3d78df53bba600|
    13. 2017-10-17 14:47:18|install|xorg-x11-server-sdk|7.6_1.18.3-25.1|x86_64||repo-update|c9f8dca066b9d91f26b3f849de92928ad33223cd2e1516673a83ae0a7b09006f|
    14. 2017-10-17 14:50:07|command|root@linux-6ruq|'/usr/bin/ruby' '/usr/lib/YaST2/bin/y2start' 'online_update' 'qt'|
    15. 2017-10-17 14:51:15|command|root@linux-6ruq|'/usr/lib/packagekitd'|
    16. 2017-10-17 14:51:17|install|flash-player|27.0.0.170-2.1|x86_64|root@linux-6ruq|packman.inode.at-suse|b46c4d5192dff7ef079366da3366b70959618f165200239144d0a0a64cee6972|
    17. 2017-10-17 16:22:26|command|root@linux-6ruq|'/usr/bin/ruby' '/usr/lib/YaST2/bin/y2start' 'online_update' 'qt'|
    Alles anzeigen

    Für den Inhalt des Beitrages 113760 haftet ausdrücklich der jeweilige Autor: member17958